@charset "UTF-8";

@import "../../../css/safety_drive.css";


/*/==========================================================
/ 
/ 車両制限令違反に係る点数通知の見直し等について
/
==========================================================/*/
#std-spc-nrev{


}

#section03 .m-indent-box > section{
	margin-top:var(--mgn-l);
}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {



}
